/* import base CSS style */
@import 'default.css';

.connect_widget_not_connected_text {
   color: white;
}



/* globals */
input[type=submit]:hover  { background: #313428; }

a, a:link, a:visited	{ color: #fbb; text-decoration: none; }
a:hover					{ color: #f88; }

body {background: #a00713; color: #fff;}

table, th, td			{ border: 1px solid #730104; }
th, thead th			{ font-weight: 700; color: #fff; background: #e70208; }
td, tbody td			{ font-weight: 500; color: #fff; background: #a00713; }

#main { background: #a00713; border: 1px solid #d3d1c7; color: #fff;}

.posts-default .entry-summary 		{ color: #fff; } 
.posts-quick   .entry-summary 		{ color: #fff; }
.home-title                			{ color: #fff; }
.archive-title                		{ color: #fff; }
.posts-quick .entry-info { font-size: 11px; color: #aaa; border: none; }

.single .post, #main .single-post { border: 1px solid #000; background: #000; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }

#commentlist { background: #cf040a; border: none; color: #fff; }
#commentlist .comment-node { background: #000; border:none; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.module-title, #reply-title { color: #fff; border: 1px solid #e70208; background: #e70208; -moz-border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0px 0px; border-radius: 10px 10px 0px 0px;  }
#commentform { border: 1px solid #cf040a; background: #cf040a; -moz-border-radius: 0 0 10px 10px; -webkit-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px; }
#commentsform { border: 1px solid #cf040a; background: #cf040a; -moz-border-radius: 0 0 10px 10px; -webkit-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px; color: #fff;}
#commentlist .children .comment-node { background: #000; color: #fff; }


#main .nocomments { background:#cf040a; border: none; color: #fff; -moz-border-radius: 0 0 10px 10px; -webkit-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px; }

.comments-navigation { color: #fff; border: 1px solid #cf040a; background: #cf040a; -moz-border-radius: 0 0 10px 10px; -webkit-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px;  }



.featured { border-color: #000000; }
#featured-slideshow		{ border: 5px solid #000; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.posts-quick .entry-thumbnails	{ border: 1px solid #000; background: #000; }


.posts-default .entry-thumbnails-link	{ border: 1px solid #000; background: #000; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }

/* widgets */
.widgetcontainer		{ -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; border: solid #cf040a; border-width: 1px; background: repeat-x #FFF; line-height: 1.4em;  }
.widgettitle			{ -moz-border-radius: 7px 7px 0px 0px; -webkit-border-radius:  7px 7px 0px 0px; border-radius:  7px 7px 0px 0px; color: #e70208; font-size: 12px; font-weight: 700; margin: -10px -10px 10px; padding: 5px 10px; background: url(../../images/feed-title-white.jpg) repeat-x top #EFEFEF; border-bottom: 1px solid #e70208; }

/* header */
#header					{   height: 84px;
							background: #4e0300; 
							border-bottom: 0px; 
							background-image: url(/wp-content/static/header-980.jpg);
							background-repeat: no-repeat;
							background-position: center top;

}
.blog-description		{ font-size: 11px; color: #BC2D1E; display: none; }

/* top menu */
#top-menu  { background: #330800; border-bottom: 1px solid #4A0C00; }
#top-menu .sf-menu a  { color: #FFF; }
#top-menu .sf-menu ul li  { border: 1px solid #330800; }
#top-menu .sf-menu a:hover, #top-menu .sf-menu li:hover, #top-menu .sf-menu li.sfHover, #top-menu .sf-menu ul li  { color: #FFF; background: #4F0C00; }
#top-menu .sf-menu ul a:hover, #top-menu .sf-menu ul li.sfHover, #top-menu .sf-menu ul li:hover { color: #4F0C00; background: #FFF; }
#top-menu .sf-menu ul li.sfHover a.sf-with-ul { color: #4F0C00; }

/* main navigation */
#nav  { 	
							height: 30px;
							background: #4e0300; 
							border-bottom: 0px; 
							background-image: url(/wp-content/static/header-980.jpg);
							background-repeat: no-repeat;
							background-position: center bottom;
							min-width: 980px; 
}
#nav .sf-menu a  { color: #FFF; }
#nav .sf-menu ul li  { border: 0px solid #A91B00; }
#nav .sf-menu a:hover, #nav .sf-menu li:hover, #nav .sf-menu li.sfHover, #nav .sf-menu ul li  { background: #000000; color: #FFF; }
#nav .sf-menu ul a:hover, #nav .sf-menu ul li.sfHover, #nav .sf-menu ul li:hover { color: #A91B00; background: #FFF; }
#nav .sf-menu ul li.sfHover a.sf-with-ul { color: #A91B00; }

/* search bar */
.searchform  { border: 3px solid #7E1E14; }

/* sidebar */
.sidebar-read-more:link, .sidebar-read-more:visited	{ background: #8C1600; }
.sidebar-read-more:hover  { background: #0B4FD8; }

.widgettitle  { background: #e70208; color: #FFF;}
.widgettitle a  { color: #FFF; }
.widgetcontainer { background: #cf040a; color: #FFF;} 

#bottom-content-1 .widgettitle, #bottom-content-2 .widgettitle  { color: #333; }

.multi-sidebar .tabs li	{ background: #7E1E14; border: 1px solid #CCC; }				
.multi-sidebar .tabs .ui-tabs-selected a:link, .multi-sidebar .tabs .ui-tabs-selected a:visited	{ color: #7E1E14; }			

/* tapestries */
.posts-quick .quick-read-more a:link, .posts-quick .quick-read-more a:visited, .navigation a:link, .navigation a:visited { background: #8C1600; color: #FFF; border-color: #8C1600 }
.posts-quick .quick-read-more a:hover, #commentlist .comment-controls a:hover, .navigation a:hover, .comments-navigation a:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current, .comments-navigation span.current { background: #e70208; color: #FFF; }


/* single post */
.single .post .entry-comments, .single-post .entry-comments  { background-color: #a00713; display: inline-block; color: #FFF; }

.form-allowed-tags { display: none;}

.single-post-meta-field  { background: #313428; display: block; border: 1px solid #a00713; padding: 5px 10px; color: #FFF; font-weight: 700; }
.single-post-meta-value	 { border: 1px solid #CCC; padding: 5px 10px; background: #a00713; display: block; }

/* author template */
.author-posts-title, .author-content h1, .archive-title { color: #fff; }


/*footer*/
#footer				{ background: #a00713; border-top: 1px solid #a00713; }




